@charset "utf-8";
html, body {
	width:100%;
	margin:0px;
	background: url(../images/stroke_01.jpg);
	font-family: Arial, Helvetica, sans-serif;
}
input, form{
	margin:0px;
	padding:0px;
}
img{
	border:0px;
}
/*Layout Style*/
.header{
	background:url(../images/images_01_bg.jpg) repeat-x;
}
a.imgbrdr{
	border:1px solid #ffffff;
	display:block;
	background:#000000;
}
a.imgbrdr:hover{
	border:1px solid #E31937;
}
a.artist_list{
	background:url(../images/main_bg_02.jpg) repeat-x;
	border:1px solid #666666;
	font-size: 12px;
	color: #6D6E70;
	text-decoration:none;
	width:100%;
	height:102px;
	display:block;
}
a.artist_list:hover{
	border:1px solid #E31937;
	background:#ffffff;
	color: #E31937;
}
a.artist_list div{
	cursor:pointer;
}
/* Menu Style*/
#submenu_02{
/*	padding:3px;*/
}
/*Text Style*/
.txt_gry_14b {
	color: #6D6E70;
	font-weight: bold;
	font-size: 14px;
}
.txt_red_14b {
	color: #E31937;
	font-weight: bold;
	font-size: 14px;
}
.txt_red_14b a{
	color: #E31937;
	text-decoration: none;
}
.txt_red_14b a:hover{
	text-decoration: underline;
}
.txt_gry_10 {
	color: #6D6E70;
	font-size: 10px;
	line-height:15px;
}
.txt_gry_10 a{
	color: #6D6E70;
	text-decoration: none;
}
.txt_gry_10 a:hover{
	color: #2D2E20;
}
a.txt_red_hl:hover{
	text-decoration:underline;
}
.txt_gry_12b {
	color: #6D6E70;
	font-weight: bold;
	font-size: 12px;
}
.txt_gry_12b a{
	color: #6D6E70;
	text-decoration: none;
}
.txt_gry_12b a:hover{
	color: #E31937;
}
.txt_gry_12 {
	font-size: 12px;
	color: #6D6E70;
}
.txt_gry_12 a{
	color: #6D6E70;
	text-decoration: none;
}
.txt_gry_12 a:hover{
	color: #E31937;
}
.txt_wht_10 {
	color: #FFFFFF;
	font-size: 10px;
}
.txt_wht_10 a{
	color: #FFFFFF;
	text-decoration: none;
}
.txt_wht_10 a:hover{
	color: #6D6E70;
}
.txt_wht_12 {
	font-size: 12px;
	color: #FFFFFF;
}
.txt_wht_12 a{
	color: #FFFFFF;
	text-decoration: none;
}
.txt_wht_12 a:hover{
	text-decoration:underline;
}
.txt_wht_12b {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.txt_wht_12b a{
	color: #FFFFFF;
	text-decoration: none;
}
.txt_wht_12 a:hover{
	color: #6D6E70;
}
/*Paging Style*/
.paging{
	color:#2D2E20;
	font-size:10px;
}
.paging span{
	display:inline-block;
	width:14px;
	text-align:center;
}
.paging a{
	color:#6D6E70;
	text-decoration:none;
	display:inline-block;
	width:14px;
	text-align:center;
	font-weight:bold;
}
.paging a:hover{
	color:#e31937;
}
/*Form Style*/
.txt_fd{
	width:250px;
	height:18px;
	line-height:18px;
	border:1px solid #999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6D6E70;
}
.txt_area{
	width:250px;
	height:90px;
	line-height:18px;
	border:1px solid #999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6D6E70;
	overflow:auto;
}
.input_button{
	border:1px solid #999999;
	font-size:12px;
	color:#6D6E70;
	width:80px;
	height:20px;
	background:#ffffff;
	cursor:pointer;
}
.input_button_over{
	border:1px solid #999999;
	font-size:12px;
	color:#ffffff;
	width:80px;
	height:20px;
	background:#999999;
	cursor:pointer;
}
